

/* =================================== */
/* = SITE STRUCTURE ................ = */
/* =================================== */

body {
	
	font-size: 80%;
	font-family:tahoma,verdana,sans-serif; 
	color: #000; 
	background-image: url(../main_bg.gif);
	background-color: #828f50; 
	background-position: top center;
	/*
	background-repeat: repeat-y;
	*/
	margin: 0px;
	padding: 0px;
	
	}
	
#wrap {
	width:1020px; 
	background-color: #fff;
	margin: 0 auto; 
	padding: 0px 0px 0px 0px; 
	position:relative;
	background-image: url(../body_bg.gif);
	background-repeat: repeat-y; 
	background-position: top;
	overflow: hidden;}

#mainbodywrap { width:960px; margin: 0 auto; padding: 0; position:relative; overflow: visible; border-width:0 0 0 0; background-color: #fff; border-color: #fff; border-style: solid; }

	
/* =================================== */
/* = TYPOGRAPHY      ................ = */
/* =================================== */	
a, a:visited {
color: #8c1d03;
}
a:hover {
color: #000;
}

.numbers {
font-size: 28px;
color: #000;
}
/* =================================== */
/* = MAIN BODY      ................ = */
/* =================================== */	

#header {
	width: 960px;}
	
#nav {
	text-align: center;
	width: 960px;
	background-image: url(../nav_bg2.gif);
	background-repeat: repeat-x; 
	}
#nav_bottom {
	height: 17px;
	background-image: url(../nav_bottom_bg.gif);
	background-repeat: repeat-x; 
}
	
#textcontainer {
	width: 950px;
	padding-top: 4px;
	background: #fff url(../txt_block_top.gif) no-repeat top center;
}
	
#textcontent {
	width: 950px; 
	
	margin-bottom: 14px; 
	background: #fff url(../txt_block_bottom.gif) no-repeat bottom center;
}

#textcontent .txt {
	padding: 5px;
	text-align: center;
}

#textcontent p {
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
}

#promo span.title, #textcontent .txt span.title {
font-family: Georgia, Tahoma, verdana, arial, helvetica;
color: #d74b00;
font-size: 18px;
font-weight: bold;
padding: 5px;
text-align: center;
}

.hilite {
color: #8c1d03;
}

/* =================================== */
/* = EPISODE BLOCK  ................ = */
/* =================================== */	


.epi_divider { 
	text-align: left;
	width: 960px;
	height: 50px;
	background:url(../episode_div.gif) top left repeat-x;}
	
.epicontainer { 
	text-align: center;
	width: 960px; 
	padding-bottom: 0px; 
	margin-bottom: 14px; 
	background:url(../episode_block_bg.gif) no-repeat bottom center; }
	
	
	
.epiblock { 
	width: 960px; 
	padding:0; 
	margin: 0 auto; }	
 
 /********************/
 /* 2 column setting */
 /********************/
 
 /* self clearng */
.columns:after {
          content: ".";
          display: block;
          height: 0;
          clear: both;
          visibility: hidden;
      }
	  
	  
* html .columns {height: 1%;}
      
	  
.columns .column{
        float:left;
        overflow:hidden;
      }
	  
.columns .last{ 
	float:right; }

.col2 .first{ 
	width:449px; 
	padding: 5px;}
	
.col2 .last{ 
	width:490px; 
	text-align: left;
	padding: 5px;
}

/******************/



.bigpic { 
	width: 449px; 
	height: 662px; 
	padding: 0px;}
	
	
	
	
#model_nfo .epi_desc {
	
	height:150px;
	background:url(../text_bg.jpg) no-repeat bottom center; 
	overflow:auto;
	line-height: 140%;
	text-align: justify;
	padding: 3px;
}


#model_nfo .text_desc_block {
	padding-left: 5px;
	height:150px;
	width: 470px;
	
}



#model_nfo .name {
	font-family: Georgia, Tahoma, verdana, arial, helvetica;
	color: #000;
	padding-left: 30px;
	font-size: 24px;
	font-weight: bold;
	background:url(../soccer_name.gif) left center no-repeat;
	
}


	
#btn {
	width: 488px;
	background:url(../btn_bg.gif) bottom center no-repeat;}

#thumbs {
padding-top: 16px;
}	
	
#thumbs .thumbs_block, #btn .btn_link {
	width: 488px;
	text-align: center;
	padding: 10px;}	
	

#thumbs ul, #btn ul{
	text-align: center;
    margin:0;
    padding:0;
    list-style:none;}
	
#btn li{
	display:inline;
    margin:0;
    padding:20px; }

#thumbs li {
	display:inline;
    margin:0;}

#thumbs li.medium_thumb {
	clear: both;
	padding-bottom: 1px;

	}

	

/* in between block promo */

#promo {
	width: 960px;
	text-align: center;
	margin: 0;
	padding: 0;
	background:url(../promo_bg.gif) top center repeat-y;}

	.biglink, .biglink a {
	font-family: Georgia, Tahoma, verdana, arial, helvetica;
	font-size: 24px;
	color: #8c1d03;
	}
	.biglink a:hover {
	color: #000;}
	
	
	
/* bottom nav */

#bottomnav {
	width: 960px;}	
#bottomnav .btn_links {
	width: 900px;
	text-align: center;
	padding: 20px;}
#bottomnav .btn_links .left {
	float: left;}	
#bottomnav .btn_links .right {
	float: right;}	
		

/* ========================= */
/*  FOOTER             */
/* ========================= */	
	
#footer {
width: 960px;
}
.disclaimer {
width: 600px;
text-align: center;
}
#footer .disclaimer span.lrgtxt {
font-size: 18px;
}	


/*********************************************************/
/**** BONUS CONTENT BLOCK ********************************/
/*********************************************************/

#bonus_block_content {
width: 960px;
color: #fff;
background: #fff;
border: 1px solid #fff;
}



/*****************************/
/* scaling box dark background */
/*****************************/

.box_tlc {
width: 1px;
height: 1px;
background: #f5f5f5; /* 1x1 pixel shade */
}

.box_top {
height: 1px;
background: #eeeeee;
}

.box_trc {
width: 3px;
background:  url(../box_trc.gif) top left no-repeat;
}

.box_lbg {
width: 1px;
background: #eeeeee url(../box_lbg.gif) top right no-repeat;
}


.box_rbg {
width: 3px;
background:  url(../box_rbg.gif) top left no-repeat;
}

.box_llc {
width: 1px;
height: 4px;
background:  url(../box_llc.gif) top right no-repeat;
}


.box_bottom {
height: 4px;
background:  url(../box_bottom.gif) top left repeat-x;
}


.box_lrc {
width: 3px;
height: 4px;
background:  url(../box_lrc.gif) top left no-repeat;
}

.box_content {
background: #f6f6f6;
}

/* image border color */
#bonus_block_content .box_content img.img{
border: 2px solid #fff;
}

/* niche category */
.category {
background: #e6e6e6 url(../box_title_bg.gif) top left repeat-x;
display: block;
font-family:arial, verdana, helvetica;
color: #000;
font-size: 12px;
font-weight: bold;
padding: 3px;
}

/* give additional padding to the DIV content */
#box_pad {
padding: 5px;
}



	
/* ========================= */
/*  CLEAR FIXES              */
/* ========================= */

	.clear {clear:both;position:relative;font-size:0px;height:0px;line-height:0px} 
	.fix{clear: both;height: 1px;margin: 0 0 -1px;overflow: hidden;}
 
	.clearfix:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	.clearfix {display: inline-block}
	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */
